[setup]
AppTitle      =  流
Ename         = liu       
AppName       = SAFlashPlayer.exe
SoftId        = 689
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =flOwwidescreen.swf
isReg         = 0  
RUNCommand    =  
LastTime  =2011-11-17 15:21:31 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList= ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
